<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://necolas.github.io/normalize.css/8.0.1/normalize.css" rel="stylesheet" type="text/css">
    <title>mobile</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>

<div class="container">
    <div class="block">
        <div class="section row">
            <div class="col col-50">
                <div class="block-1">1</div>
            </div>
            <div class="col col-50">
                <div class="block-1">2</div>
            </div>
        </div>
    </div>
    <div class="block">
        <div class="section row">
            <div class="col col-25">
                <div class="block-2">1</div>
            </div>
            <div class="col col-25">
                <div class="block-2">2</div>
            </div>
            <div class="col col-25">
                <div class="block-2">3</div>
            </div>
            <div class="col col-25">
                <div class="block-2">4</div>
            </div>
        </div>
    </div>
    <div class="block">
        <div class="section row box">
            <div class="col col-65">
                <div class="block-3">1</div>
            </div>
            <div class="col col-35">
                <div class="block-3">2</div>
            </div>
        </div>
    </div>
</div>

</body>
</html>